[General]
Mode=0
[Countdown]
StartTime=5000
Sound=0
SoundFreq=1000
SoundDuration=1000
PlayWave=0
WaveFile=
ExecFile=0
ExecFileFile=
ExecFileParameters=
Close=0
Restart=0
RestartInStopwatch=0
[DecimalSecondsFormat]
Events=100
Round=0
[Hotkeys]
StartStop=4 83 1
Snap=0 0 0
Reset=4 82 1
Menu=0 0 0
[ExternalControl]
Enable=No
Port=COM1
StartStopLine=0
StartStopSignal=0
SnapLine=0
SnapSignal=0
[Display]
Title=XNote Stopwatch
Transparency=0
RefreshFreq=100
[Font]
Name=XNSW Digital
Weight=
Italic=
[Colors]
Background=236 233 216
Digits=0 0 0
[WindowPos]
XNormal=752
YNormal=396
WNormal=304
HNormal=115
XCompact=1269
YCompact=905
WCompact=640
HCompact=80
Compact=1
[ResultsWindowPos]
Show=0
X=10
Y=10
W=700
H=250
[ColumnWidth]
N=25
Time=90
Time%=55
Gap=90
Gap%=55
PCTime=130
Comment=200
